Subject: ACS symposium -- similarity

From: <[email-masked]>
Date: Thu, 10 Feb 1994 15:26:18 -0500 (EST)

Listed below is the program for the "Chemical Similarity and Superposition"
session at the ACS in Denver. The session will be held on the morning of
Monday March 14 at the Marriott

 8:30 A. Lipkus. "Ordering chemical structures for database browsing."
 9:00 J.M. Barnard "Choice of structural descriptors for similarity measurement."
 9:30 R. Upton "Use of pharmacophore identification with 3D databases."
10:00 C. Burt "3D molecular similarity calculations in the design of bioactive
               compounds."
10:30 M. Miller "SQ: a program for producing rapid molecular superpositions."
11:00 D.P. Yee "A measure of protein structural similarity:
                how tightly are proteins clustered into families."
11:30 R. Nussinov "Surface description, biomolecular recognition (docking),
                  and sequence-order independent substructural motifs in 
                  proteins."
 
Details are in the Feb. 7 C&E News pg. 66.